CVE-2008-2076

2008-05-05T12:20:00
ID CVE-2008-2076
Type cve
Reporter NVD
Modified 2017-09-28T21:31:00

Description

Directory traversal vulnerability in admin.php in ActualScripts ActualAnalyzer Lite 2.78 allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the style parameter.